Subject: Re: linux-next: manual merge of the kspp tree with the file-locks tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 3 Jul 2017 22:57:19 +1000

Hi Jeff,

On Mon, 03 Jul 2017 06:27:27 -0400 Jeff Layton <[email-masked]> wrote:
>
> I think this is fairly trivial conflict -- Kees is adding the
> __randomize_layout attribute here, and I'm just adding a field to each
> of these structs.

Yep, nothing too tricky here.

> The main catch is that both of these branches have a fair number of
> preparatory patches before the above changes occur, so pulling one into
> the other is not trivial.
> 
> Would it be best to just send the PRs to Linus and have him fix this up
> in the final merge?

Absolutely the right thing to do.  The reminder is mainly so you can
just mention the conflict to Linus.

-- 
Cheers,
Stephen Rothwell